import axios from 'axios'

const API_URL = 'http://127.0.0.1:5000'

export const useHolidayStore = {
    async getHolidays() {
      try {
        const response = await axios.get(`${API_URL}/holiday/`)
        console.log(response.data)
        return response.data
        
      } catch (error) {
        console.error('Erro ao buscar câmeras:', error)
        throw error
      }
    }}